Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 725386

Summary: CVE-2011-2643 phpMyAdmin various flaws [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: phpMyAdminAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: el6CC: redhat-bugzilla
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: phpMyAdmin-3.4.3.2-1.el6 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-05 03:49:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Jan Lieskovsky 2011-07-25 11:04:12 UTC
epel-6 tracking bug for phpMyAdmin: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2011-07-25 11:04:49 UTC
    Adding parent bug PMASA-2011-11
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=725382,725383

Comment 2 Jan Lieskovsky 2011-07-25 11:05:30 UTC
    Adding parent bug PMASA-2011-12
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=725382,725383,725384

Comment 3 Fedora Update System 2011-07-25 20:46:17 UTC
phpMyAdmin-3.4.3.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.3.2-1.fc15

Comment 4 Fedora Update System 2011-07-25 20:47:31 UTC
phpMyAdmin-3.4.3.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.3.2-1.fc14

Comment 5 Fedora Update System 2011-07-25 20:48:21 UTC
phpMyAdmin-3.4.3.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.3.2-1.el6

Comment 6 Fedora Update System 2011-07-26 03:40:59 UTC
Package phpMyAdmin-3.4.3.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.4.3.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.3.2-1.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-08-05 03:49:34 UTC
phpMyAdmin-3.4.3.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-05 03:51:56 UTC
phpMyAdmin-3.4.3.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-08-10 20:58:50 UTC
phpMyAdmin-3.4.3.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.